.none320 {
    display: none;
}

.container {
    padding: 0 20px;
}

//===============================================================================HEADER=============================



.header {

    padding: 20px 0;


    &__title {
        margin-top: 30px;

    }

        &__title-h1 {
            font-size: 40px;
        }
        &__title-h2 {
            font-size: 40px;
        }
    
}


//=================================================================================HERO===============================



.hero {
    height: 638px;
    background-image: url(../img/main-pic/Hero-photo-320.png);
}



//=================================================================================SOCIAL==============================



.social {

    &__p {
        font-size: 30px;
        padding: 0 20px;
    }

    &__strong {
        font-size: 30px;
    }
}
//===============================================================================LOGOS==============================



.logos {
    
    grid-template-rows: repeat(5, 1fr);
    padding: 30px 20px;
    
//========================GRIDS=AREAS======================
//=========================================================
//=========================================================
&__img1 {grid-column-start: 5;grid-column-end: 13;}//======
&__img2 {grid-column-start: 4;grid-column-end: 14;}//======
&__img3 {grid-column-start: 1;grid-column-end: 8;} //======
&__img4 {grid-column-start: 8;grid-column-end: 17;}//======
&__img5 {grid-column-start: 2;grid-column-end: 9;} //======
&__img6 {grid-column-start: 9;grid-column-end: 16;}//======
&__img7 {grid-column-start: 5;grid-column-end: 13;}//======
//=========================================================
//=========================================================
//=========================================================
}



//==================================================================================SELECT===================



.select {
    padding-bottom: 30px;

    &__h {
        font-size: 80px;
    }

        &__flex { 
            gap: 20px; 
        }

        &__nav-and-p {
            gap: 20px;
        }

        &__flex-p {
            font-size: 35px;
        }

    &__pic {
        width: 438px;
        height: 417px;
    }

    &__all-work {
        width: 100%;
    }


}


//====================================================================TEAM=================================




.team {


    &__h {
        font-size: 77px;
    }

    &__card-grid {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0;
        padding-top: 30px;
    }

        &__card {
            padding: 20px 0;
            display: flex;
            flex-direction: column;
            align-items: center;
        }
        
            &__name {
                font-size: 30px;
                // text-align: center;
            }

            &__prof {
                font-size: 20px;
                // text-align: center;
            }

            &__photo {
                max-width: 438px;
            }

            // &__nav {
            //     align-self: center;
            // }

            

            &__join-p {
                align-self: center;
            }

            &__join-h {
                font-size: 40px;
                text-align: center;
            }

            &__join-btn {
                text-align: center;
                width: 100%;
            }

}

